<mxStylesheet>
  <!-- *** Node DEFINITION *** -->
  <add as="node" extend="defaultVertex">
    <add as="shape" value="ellipse"/>

    <add as="strokeColor" value="#000000"/>
    <add as="fillColor" value="white"/>
    <add as="fontColor" value="black"/>
    <add as="noLabel" value="0"/>
    <add as="perimeter" value="ellipsePerimeter"/>
  </add>


    <!-- *** Edge definition *** -->
  <add as="defaultEdge">
    <!--<add as="edgeStyle" value="entityRelationEdgeStyle"/>-->
    <add as="labelBackgroundColor" value="white"/>
    <!-- To have rounded links -->
    <add as="rounded" value="1"/>
    <add as="edgeStyle" value="metanetEdge"/>
    <add as="shape" value="connector"/>
    <add as="labelBackgroundColor" value="white"/>
    <add as="endArrow" value="classicnone"/>
    <add as="fontSize" value="10"/>
    <add as="align" value="center"/>
    <add as="verticalAlign" value="middle"/>
    <add as="strokeColor" value="#000000"/>
    <add as="perimeter" value="null"/>
  </add>

  <!-- *** Directed Edge definition *** -->
  <add as="directedEdge" extend="defaultEdge">
    <add as="centerArrow" value="classic"/>

    <add as="arrowWidth" value="5"/>
    <add as="arrowSize" value="5"/>
  </add>

</mxStylesheet>
